package com.sunxung.factoring.entity.sys.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * @Description:财务公式查询辅助类
 * @Author:wuduanli
 * @E-mail:1912942707@qq.com
 * @Date:2017年8月22日 下午12:56:25
 */
public class SearchFinancialFormula extends BaseSearch {

    private String id;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
